Ministero dello Sviluppo Economico

CERT Nazionale Italia - Computer Emergency Response Team

Vulnerabilità

Aggiornamento di sicurezza Android (gennaio 2019)

Google  remote code execution   martedì, 8 gennaio 2019

Google ha rilasciato l’aggiornamento di sicurezza di gennaio che risolve svariate vulnerabilità nel sistema operativo Android. L’aggiornamento, suddiviso in due livelli di patch progressivi, risolve un totale di 27 vulnerabilità in diversi componenti di sistema, di cui due critiche e altre 25 di gravità elevata.

Le più gravi di queste vulnerabilità potrebbero consentire l’esecuzione di codice da remoto con privilegi elevati sul dispositivo.

Dettagli delle vulnerabilità (in Inglese):

2019-01-01 security patch level

2019-01-05 security patch level

Al momento non si ha notizia che queste vulnerabilità siano attivamente sfruttate in attacchi reali.

Tutte le patch di sicurezza di Android vengono rese disponibili da Google ai partner almeno un mese prima della pubblicazione. Gli utenti di dispositivi Android devono attendere il rilascio degli aggiornamenti da parte dei rispettivi produttori o operatori di telefonia mobile.

Per maggiori informazioni su questo aggiornamento è possibile consultare il seguente bollettino di sicurezza di Android (in Inglese):

Notizie correlate

Vulnerabilità multiple in PHP

15 gennaio 2019

Sono state scoperte diverse vulnerabilità in PHP 5 e 7 che potrebbero consentire ad un attaccante remoto di eseguire codice arbitrario nel contesto dell’applicazione affetta o di causare condizioni di denial of service.Leggi tutto

Aggiornamenti di sicurezza per prodotti Juniper Networks (gennaio 2019)

10 gennaio 2019

Juniper Networks ha pubblicato una serie di bollettini di sicurezza relativi a vulnerabilità multiple scoperte in svariati prodotti software, tra cui alcune critiche in Junos OSLeggi tutto

Microsoft rilascia aggiornamento per grave falla 0-day in Internet Explorer

20 dicembre 2018

Microsoft ha rilasciato una patch di emergenza per risolvere una vulnerabilità zero-day in Internet Explorer che può causare l’esecuzione di codice arbitrario da remoto.Leggi tutto